View Issue Details

IDProjectCategoryView StatusLast Update
0000014ImageTools[Applications] developmentpublic2020-05-14 12:09
ReporterdomjosAssigned Todomjos 
PrioritynormalSeverityfeatureReproducibilityalways
Status resolvedResolutionfixed 
Product Version0.0.2 
Target Version10.4.0Fixed in Version10.4.0 
Summary0000014: compress by Upload
Descriptioncompress by Upload
TagsNo tags attached.
GIT Revision03391dc4c24727dc58004bbf4ad499b2ea5642a7

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2018-08-19 14:41 domjos New Issue
2018-08-19 14:41 domjos Status new => assigned
2018-08-19 14:41 domjos Assigned To => domjos
2018-11-10 08:53 domjos Product Version => 0.0.1
2018-11-10 08:53 domjos Target Version 0.0.1 => 0.0.2
2019-04-06 06:44 domjos Product Version 0.0.1 => 0.0.2
2019-04-06 06:44 domjos Target Version 0.0.2 => 0.0.3
2019-07-19 06:01 domjos Category General => development
2020-05-11 09:02 domjos Target Version 0.0.3 => 10.4.0
2020-05-14 12:09 domjos Status assigned => resolved
2020-05-14 12:09 domjos Resolution open => fixed
2020-05-14 12:09 domjos Fixed in Version => 10.4.0
2020-05-14 12:09 domjos GIT Revision => 03391dc4c24727dc58004bbf4ad499b2ea5642a7